Pocket Radio Player
Release			  =51
Build			  =311013 (Trick or Treat)
Stationlist 		  =0
Language      		  =4
Skin      		  =Default.skn
Buffersize     		  =2
Volume        		  =100
Save Station		  =0
Last Station		  =
Save Window Position	  =0
Window PositionX	  =0
Window PositionY	  =0
Start Minimized  	  =0
Force OpenGL Driver 	  =0
Show Errors		  =1
Show Spectrum Analyser	  =1
Window Height		  =154
Update Server		  =http://dl.dropboxusercontent.com/u/98035398/prp/
Update Homepage		  =http://pocketradio.awardspace.info/
Auto Update 		  =0
Last Update 		  =
Custom Window Color	  =0
Background Color    	  =212;208;200;
Label Color     	  =-1;-1;-1;
Use Index 	     	  =1
